body { font-size:8pt;
	font-family:Arial,sans-serif;
	margin-top:0px;
	margin-left:0px;
	padding:0px;
	text-align:center;
	background-color:#d6e8ff;
	position:absolute; top:0px; left:0px;
}
table {
	margin:2px;
	padding:0px;
	border-collapse:collapse;
}
td {
	text-align:left;
	margin:0px;
	padding:0px;
}
.head { width:150px;
	background-color:#004a80;
	color:#ffffff;
	font-weight:bold;
	margin:auto;
	font-size:120%;
	padding:2px;
}

a:link {
	color:#007fff;
}
a:visited {
	color:#006cce;
}
a:hover {
	color:#c00000;
	background-color:#ffc0c0;
}
a:active {
	color:#ff4040;
}
a:focus {
	color:#c00000;
	background-color:#ffc0c0;
}

